"""mudado alguns campos para string

Revision ID: 2f2cfd31a014
Revises: badb949e5a81
Create Date: 2020-09-13 18:02:44.202077

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '2f2cfd31a014'
down_revision = 'badb949e5a81'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('meta_dado', 'SubjectDistance')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('meta_dado', sa.Column('SubjectDistance', sa.INTEGER(), autoincrement=False, nullable=True))
    # ### end Alembic commands ###
